Bug 190204 - Need the ability to add journals to existing gfs2 file systems
Summary: Need the ability to add journals to existing gfs2 file systems
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Abhijith Das
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 180259 204760
TreeView+ depends on / blocked
 
Reported: 2006-04-28 19:00 UTC by Kiersten (Kerri) Anderson
Modified: 2010-01-12 03:36 UTC (History)
0 users

Fixed In Version: RHBA-2007-0579
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 18:04:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0579 normal SHIPPED_LIVE gfs2-utils bug fix update 2007-11-08 14:13:05 UTC

Description Kiersten (Kerri) Anderson 2006-04-28 19:00:01 UTC
Description of problem:
There is an existing gfs_jadd command that allows you the ability to add support
for additional nodes by adding journals to the existing filesystem after growing
 the filesystem.  With the new on disk layout, gfs2 has the ability to add
journals without having to change the size of the filesystem.  We need a
gfs2_jadd command or some other tool that provides the equivalent capabilities.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Abhijith Das 2006-08-30 18:34:10 UTC
gfs2_jadd uses the gfs2meta fs to add new journals to an existing gfs2 fs.
Changes checked into cvs HEAD.

Comment 2 Kiersten (Kerri) Anderson 2007-04-23 17:38:41 UTC
Fixing product name. Cluster Suite components were integrated into Enterprise
Linux for verion 5.0.

Comment 4 RHEL Product and Program Management 2007-05-01 16:31:49 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 RHEL Product and Program Management 2007-05-01 16:32:16 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 9 errata-xmlrpc 2007-11-07 18:04:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0579.html



Note You need to log in before you can comment on or make changes to this bug.